--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::RegexpMatches
includes: []

instance_methods: []

name: RegexpMatches
superclass: Base
